builddir = /build
pkgbuild_sha256sum = 21fb5c06f304faa5a202daf41be9b5c9a3bd250bc78eeec6a80276edcd865625
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
